<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo social share service providers.
 *
 * @since 2.5.27
 */

use Masteriyo\Addons\SocialShare\Providers\SocialShareServiceProvider;

return array_unique(
	array(
		SocialShareServiceProvider::class,
	)
);
